*,
*:before,
*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: background-color 0.3s, color 0.3s, opacity 0.3s; }
@font-face { font-family: "Montserrat"; src: url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.ttf") format("ttf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.woff") format("woff"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.woff2") format("woff2"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.otf") format("otf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.eot") format("eot"); font-weight: normal; }
@font-face { font-family: "Montserrat"; src: url("../../assets/fonts/Montserrat/v1/Montserrat-Light.ttf") format("ttf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.woff") format("woff"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.woff2") format("woff2"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.otf") format("otf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.eot") format("eot"); font-weight: 300; }
@font-face { font-family: "Inter"; src: url("../../assets/fonts/Inter/v1/Inter-Regular.ttf") format("ttf"),
    url("../../assets/fonts/Inter/Inter-Regular.woff") format("woff"),
    url("../../assets/fonts/Inter/Inter-Regular.woff2") format("woff2"),
    url("../../assets/fonts/Inter/Inter-Regular.otf") format("otf"),
    url("../../assets/fonts/Inter/Inter-Regular.eot") format("eot"); font-weight: normal; }
@font-face { font-family: "Inter"; src: url("../../assets/fonts/Inter/v1/Inter-Light.ttf") format("ttf"),
    url("../../assets/fonts/Inter/Inter-Light.woff") format("woff"),
    url("../../assets/fonts/Inter/Inter-Light.woff2") format("woff2"),
    url("../../assets/fonts/Inter/Inter-Light.otf") format("otf"),
    url("../../assets/fonts/Inter/Inter-Light.eot") format("eot"); font-weight: 300; }
img { max-width: 100%; }
html,
body {  margin: 0; }
body { color: #000E26; font-family: "Inter", sans-serif; font-weight: normal; font-style: normal; font-size: 16px; display: flex; flex-direction: column; }
.p413 #main h1,
.p413 #main h2 { text-align:left;
 }
body.p18:before,
body.p19:before { background: #fff; width: 100%; display: block; clear: both; font-size: 16px; content: ""; z-index: -1; }
.p19 #extend_content { padding-top: 2.5rem; }
.p19 #extend_content h1 { margin: 1.5rem 0; }
.p18 .block-text a.btn { display:none; }
a { color: #001E50; text-decoration: underline; }
a:hover { text-decoration: none; }

#promo_content.info_text_right #form_holder { padding-top:0; }
#main { max-width: 100%; width: 100%; flex-grow: 1; }
#header_text .block0 {   position: absolute; margin: 0 auto; padding: 0 0 50px 0; max-width: 1140px; height: 100%; width: 100%; display: flex; align-items: flex-end; /* margin: 50px; */
  /* background: beige; */
  }
#header_text .block1 { background: #E2DFD9; padding: 15px 0; }
#header_text .block2 { margin: 0 auto; position: relative; display: flex; justify-content: center; /* height: 479px; */ }
.land-main #header_text .block2 .block0 { position: absolute; /* top: 30%; */ }
.gradient { background: linear-gradient(90deg, #252525, transparent); z-index: 2; }
#header_text .block-text { display: flex; flex-direction: column; justify-content: center; gap: 15px; z-index: 2; max-width: 760px; width: 100%; }
#content .section-image { display: flex; flex-direction: row; gap: 65px; }
#header_text .block-text .register-link { display: none; }
#content .section-image h2 { text-align: left; }
.p246 h1{ text-align:left; }
.p143 h1{ max-width:auto;}
.block-text a.btn {max-width: 204px;}
/* Logo and Line */ 


.p413 #main { margin: 0 auto; display: flex; flex-direction: column; }
.p413 #main h1:not(.block-text h1) {width:100%;}
.block00 { position: absolute; height: 30px; display: flex; width: 100%; justify-content: center; height: 48px; align-items: center; gap: 10px; margin: 35px 0 0 0; }
.block00 .line { height: 2px; background-color: white; width: 100%; z-index: 3; text-indent: -9999px; }
.block00 .line.left { flex: 2.2; }
.block00 .line.right { flex: 0.8; }
.block00 .logo {width: 48px;height: 48px;background-image: url(../images/logo.svg);background-repeat: no-repeat;background-size: cover;z-index: 4;text-indent:-9999px;display: flex;justify-content: center;align-items: center;min-width: 48px;}

.block2 img { display: block; position: relative;  }
.block2 img:nth-child(2) { display: none; }

#header_text .block-text h1 {   font-family: "Montserrat", sans-serif; font-size: 36px; font-weight: 400; line-height: 55px; text-align: left; margin: 0; }
#header_text .block-text h2 { font-family: "Inter", sans-serif; font-size: 24px; font-weight: 400; margin: 0; text-align: left; }
#header_text { background: #12100f;color: white;min-height: 374px;display: flex;}
#header_text .block-text a:hover { background: #00B0F0;color: #182C43; }

#content { font-family: "Inter", sans-serif; }
h1,
h2 {font-family: "Montserrat", sans-serif;font-weight: 700;font-size: 48px;margin: 0 0 36px 0;text-align: center;}
h3 {font-weight: 700;font-size: 20px;margin: 0 0 20px 0;line-height: 26px;}

.p413 h1{all: unset;}
.faq-container {  margin: auto; }
.faq-item { background: #fff; margin-bottom: 10px; overflow: hidden; /* box-shadow: 0 2px 6px rgba(0,0,0,0.1); */ border-bottom: 1px solid #E2E2E2; }
.faq-item input[type="checkbox" i] { display: none; }
h3.table-heading { text-align: left; width: 100%; font-family: "Montserrat", sans-serif; font-weight: 400; font-size: 32px; }
.p111 #faq a { text-align: left;}
.p111 .type2 {margin-top:30px; }
.track-button { margin-top: 50px; }
.btn ,.track-button a { text-align: center;border-radius: 30px;color: white;display: inline-block;font-family: 'AktivGrotesk', Arial, sans-serif;font-size: 14px;font-weight: 400; padding: 16px 35px;text-decoration: none;transition: background-color 0.3s, color 0.3s;margin-top: 30px;background: white;color: black;}
.btn.dark,.track-button a { background: #001E50; border: none; color: white; }
.btn.dark:hover, .track-button a:hover { background: #0040C5; }


.faq-question { display: block; padding: 15px 20px; cursor: pointer; font-weight: bold; position: relative; }
.faq-question::after { content: ""; position: absolute; right: 20px; width: 10px; height: 10px; border-right: 2px solid #000; border-bottom: 2px solid #000; transform: rotate(45deg); /* points down */
  transition: transform 0.3s; }
input:checked+.faq-question::after { transform: rotate(225deg); /* Ã¢â€“Â¼ becomes Ã¢â€“Â² */ }
.faq-answer { max-height: 0; overflow: hidden; padding: 0 20px; transition: all 0.3s ease; }

input:checked+.faq-question+.faq-answer {max-height: unset;padding: 15px 20px;}
#form_holder,
#content,
#promo_content,
#extend_content {max-width: 1140px;margin: 0 auto;padding: 50px 0 0 0;display: flex;flex-direction: column;flex-grow: 1;float: none;}
#promo_content,
#extend_content { clear: both; }
.ty #promo_content,
.ty #extend_content { padding-bottom: 9.6rem; height: 50vh; }
#content .button1:hover { color: #fff; text-decoration: none; background: #aa0000; }
#content { max-width: 100%; }
/* New CSS */
.section-steps { display: flex; flex-direction: column; align-items: center; }
ul.steps-list { display: flex; justify-content: space-between; width: 100%; margin: 80px 0 0 0; }
ul.steps-list li {max-width: 264px;min-height: 290px;position: relative;color: #000E26;padding: 40px 15px;display: flex;flex-direction: column;position: relative;align-items: flex-start;}
ul.steps-list li:before { content: ""; background: url(../images/buy.svg) center center no-repeat; display: block; width: 120px; height: 120px; margin-bottom: 10px; position: absolute; top: -85px; right: 15px; }
ul.steps-list li.step-buy:before { background-image: url(../images/buy.svg); }
ul.steps-list li.step-register:before { background-image: url(../images/register.svg); }
ul.steps-list li.step-apply:before { background-image: url(../images/apply.svg); }
ul.steps-list li.step-refund:before { background-image: url(../images/refund.svg); }

ul.steps-list li.step-register { background-color: #F5F5F5; background-size: 100%; }
ul.steps-list li.step-buy { background-color: #E2E2E2; }
ul.steps-list li.step-apply { background-color: #C5E2F7; }
ul.steps-list li.step-refund { background-color: #83C7CC; }

ul.steps-list li h3 {font-family: "Inter", sans-serif;font-weight: 700;font-size: 20px;text-transform: uppercase;display: flex;align-items: center;gap: 15px;}
ul.steps-list li h3 strong { font-size: 58px; font-weight: 700; /* font-family: "Inter", sans-serif; */ }
ul.steps-list li p { font-size: 16px; }
#content section { display: flex; flex-direction: column; /* justify-content: center; */
  align-items: center; }
.steps,
.land-main .products,
.benefits ul,
.check-status,
#footer .container { max-width: 980px; padding: 0 1rem; margin: 0 auto; display: grid; }
.land-main #content p a.button2 { text-decoration: none; color: #fff; background: #009bd4; margin-left: 0.5rem; }
.land-main #content p a.button2:hover { background: #006fb4; }
.benefits { background: #f0f0f0; margin: 2rem auto; padding: 4rem 1rem; text-align: center; width: 100%; }
.benefits ul { display: flex; flex-wrap: wrap; gap: 3rem 4rem; text-align: center; justify-content: center; }
.benefits ul li { width: calc((100% - 4rem) / 2); }
.benefits h3 { font-size: 1.375rem; font-weight: 600; padding: 0.75rem 0 1.25rem 0; }
.small-text { font-size: 0.75rem; line-height: 1rem; color: #474747; }
.benefits .small-text { padding: 2rem 1rem 0 1rem; width: 980px; max-width: 100%; margin: 0 auto; }
.check-status { text-align: center; border: 0; padding: 2rem 1rem 3rem 1rem; }
.check-status h2 { color: #222222; font-size: 2rem; font-weight: 600; border: 0; margin-bottom: 2rem; text-transform: uppercase; }
.check-status .form-holder { background: #f0f0f0; border-radius: 15px; padding: 1.5rem; display: flex; flex-flow: column; justify-content: center; text-align: center; align-items: flex-end; gap: 1rem; flex-direction: row; }
.check-status .label-field { width: 100%; text-align: left; }
.check-status .input-field { width: 100%; text-align: left; }
.check-status .form-field { display: flex; flex-flow: column; align-items: center; }
div#r_promotion_submission_id { flex: 1; }
.check-status .input-field input[type="text"] { width: 100%;  margin-top: 0.5rem; border: 1px solid #d5d5d5; height: 40px; background: white; }
.check-status .input-field input[type="text"] { padding: 1rem; }
.check-status .form-field.submit input[type="button"] { text-transform: uppercase; }
#info_text_holder { background: rgba(0, 0, 0, 0.8); display: none; height: 100%; padding: 15px; width: 100%; position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 3; transition: 0s; }
#form_titles .button1 { background: url(../images/icon-info.png) left center no-repeat; color: #c00; display: inline-block; font-size: 15px; padding: 8px 0 8px 40px; }
#info_text { background: rgba(255, 255, 255, 0.85); color: #272727; font-size: 15px; margin: 65px auto 0 auto; max-width: 1170px; padding: 20px 40px 20px 20px; position: relative; }
.info_text_left #info_text_holder,
.info_text_right #info_text_holder,
.info_text_left #form_holder,
.info_text_right #form_holder { margin: 0; width: 100%; }
.info_text_left #info_text_holder { width: 50%; }
#info_text p { line-height: 1.5; margin: 0 0 15px 0; }
#info_text .title { float: right; position: relative; left: 50px; }
#info_text h1 { clear: both; font-family: "NotoSans", "Trebuchet MS", Arial, sans-serif; font-size: 105px; margin: 0 0 30px 0; }
#info_text h1 strong { color: #c00; display: block; }
#info_text ul { overflow: hidden; }
#info_text li { float: left; list-style: none; width: 132px; }
#info_text .button2 { float: right; }
#info_text .button2 a { background: #c00; color: #fff; padding: 2px 6px; text-decoration: none; border-radius: 15px; }
#info_text .button2 a:hover { background: #fff; color: #c00; border-radius: 15px; }
#content p { margin: 0 0 15px 0; }
#content ol li { list-style: inside decimal; }
#content table { border-collapse: collapse; margin: 0 0 50px 0; width: 100%; }


  section.section-products-table p { text-align:center; }
.products-table tr td {padding: 20px;vertical-align: middle;display: flex;flex-direction: row;align-items: center; width: 100%;}
.products-table tr td img{max-width: 90px;height:auto;float: left;margin: 0 20px 0 0;}
.products-table tr {display: flex;justify-content: space-between;border-bottom: 1px solid #E2E2E2;padding: 0 0 10px 0; }
.products-table thead tr { border-bottom: 2px solid #E2E2E2; }
.products-table th { text-align: left; padding: 20px; font-size: 18px; font-weight: 600; color: #000E26; }

.products-table tr td:nth-child(1),
.products-table tr th:nth-child(1){flex:2}
.products-table tr td:nth-child(2),
.products-table tr th:nth-child(2){ flex:1;}
.products-table tr td:nth-child(3),
.products-table tr th:nth-child(3){flex:1;}

.products-table tr td:nth-child(1) {color: #001E50; text-decoration: underline; }


#promo_content.info_text_left #form_holder { width: 45%; }
label,
#country_address,
#country_promotion {display: inline-block;padding: 7px 10px 7px 0;font-family: "Inter",sans-serif;font-weight: 400;font-size: 16px;}
.field-row { overflow: hidden; padding: 4px 0; }
.field-row .table-cell.colspan2 { width: 100%; }
.field-row .table-cell { width: 55%; }
.field-row .table-cell.coll1,
.table-cell.coll1_field_sub_group_btm {}
.field-row .table-cell.coll1,
.field-row .table-cell.coll1_field_sub_group_btm { clear: none; width: 45%; text-align: left; }
.table-cell.coll1_field_sub_group_btm label { width: 100%; }
.table-cell input[type="text"],
.table-cell select { width: 100%; border-radius: 0px; border: 1px solid #d5d5d5; background: none; font-family: "NotoSans", "Trebuchet MS", Arial, sans-serif; font-weight: normal; font-style: normal; color: #3f3f3f; padding: 8px; }
.table-cell option { background: #fff; }
.table-cell input[type="text"]:focus,
.table-cell select:focus { color: #3f3f3f; }
.disabled { display: none; }

.calendarButton { background: url(../images/calendar.png) center center no-repeat !important; cursor: pointer; height: 25px !important; vertical-align: middle; width: 25px !important; }
#add_another_product,
#remove_last_product {background: #ffffff;border: 1px solid #001E50;color: #001E50;cursor: pointer;font-family: "NotoSans", "Trebuchet MS", Arial, sans-serif;font-weight: 300;font-style: normal;padding: 12px;width: 100%;border-radius: 24px;}
#add_another_product { margin: 0 0 5px 0; }
#add_another_product:hover,
#remove_last_product:hover {background: #4FC7F4;/* color: #fff; */border: 1px solid #4FC7F4;}
#r_upload_barcode.field-row .table-cell.coll1_field_sub_group_btm,
#r_upload_serial_number.field-row .table-cell.coll1_field_sub_group_btm { display: flex; align-items: center; padding-right: 0.5rem; }
#l_upload_barcode,
#l_upload_serial_number { width: fit-content; padding-right: 0.25rem; }
#form_wrapper a.popup { background: url("../images/icon-info.png") no-repeat 0 0; background-size: contain; display: inline-block; font-weight: normal; height: 22px; line-height: 22px; text-align: center; text-decoration: none; width: 22px; font-size: 0; margin-left: 0; }
#form_wrapper a.popup:hover { color: #fff !important; }
#r_subscribe,
#r_terms_conditions { line-height: 18px; width: 90%; position: relative; }
#r_terms_conditions { margin-top: 20px; margin-bottom: 10px; }
#r_subscribe .table-cell,
#r_terms_conditions .table-cell { padding-left: 23px; }
#r_subscribe input,
#r_terms_conditions input { position: absolute; top: 0; left: 0; }

#submit-div { padding: 25px 0; text-align: center; }
#button_subscribe_a_info { margin-bottom: 30px; text-align: left; }
#r_subscribe{padding: 0;}
.SubmitButt {background: #001E50;border: 0;border-radius: 4px;color: #fff;cursor: pointer;border-radius: 24px;/* font-family: "NotoSans", "Trebuchet MS", Arial, sans-serif; *//* font-weight: bold; */font-style: normal;/* text-transform: uppercase; */font-size: 16px;padding: 16px 35px;}
.SubmitButt:hover {background: #0040c5;}
#captcha_img { padding: 15px 0 0 0; clear: both; float: none; padding: 15px 0 0 0; width: 100%; }
#footer {clear: both;margin-top: 2rem;border-top: 2px solid #001E50;font-size: 14px;min-height: 90px;display: flex;justify-content: center;align-items: center;/* flex-direction: row; */font-family: "Inter", sans-serif;}
#footer .container { display: flex; justify-content: space-between; font-size: 14px; color: #555555; line-height: 1rem; padding: 0; max-width: 1140px; height: 100%; align-items: center; width: 100%; flex: 1; }
#footer .container .right-section { display: flex; flex-direction: column; align-items: flex-end; gap: 10px; }
#footer .footnote { font-size: 12px; }
#footer a { color: #000; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#form_titles p { margin: 0 0 15px 0; }
#form_titles h1 { color: #80c343; font-size: 3.25rem; font-weight: bold; margin: 0 0 15px 0; text-transform: uppercase; }
#form_titles .button1 { background: url(../images/icon-info.png) left center no-repeat; color: #c00; display: inline-block; font-size: 15px; padding: 8px 0 8px 40px; }
#form_titles .block2 { display: none; margin: 0 0 30px 0; }
.required { /* color: #fc0001; */
  font-size: 19px; }
div.required {color: #2d2d2d;font-size: 16px;margin: 0;font-weight: 400;font-family: "Inter", sans-serif;margin-bottom: 10px;}
div.required span { color: #fc0001; }
#a_l_txt_title,
#a_l_txt_bank_details_international,
#a_l_txt_purchased_products_number,
#a_l_txt_new_productgroup_all,
#a_l_products_promotion_div,#i_l_payment_method {color: #000E26;font-weight: bold;font-size: 28px;display: block;margin: 25px 0 15px 0;font-family: "Montserrat", sans-serif;}
.label-under { font-size: 0.81rem; color: #89898b; padding-top: 4px; }

div#r_payment_method .left {display: flex;}
div#r_payment_method  {display: flex;}
span#a_l_txt_series_promotions1 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 20px;
    /* margin-bottom: 39px; */
    line-height: 55px;
}
#date_birth_u_info,
#date_purchase1_u_info,
#date_purchase2_u_info,
#date_purchase3_u_info,
#date_purchase4_u_info,
#date_purchase5_u_info,
#date_purchase6_u_info,
#date_purchase7_u_info,
#date_purchase8_u_info,
#date_purchase9_u_info,
#date_purchase10_u_info,
#a_l_txt_bank_name,
#purchase_upload_file_u_info,
#serial_number_u_info,
#a_l_txt_bank_account_country,
#serial_number1_u_info,
#serial_number2_u_info,
#serial_number3_u_info,
#serial_number4_u_info,
#serial_number5_u_info,
#serial_number6_u_info,
#serial_number7_u_info,
#serial_number8_u_info,
#serial_number9_u_info,
#serial_number10_u_info,
#store_name_crm_auto_validate1_u_info,
#store_name_crm_auto_validate2_u_info,
#store_name_crm_auto_validate3_u_info,
#store_name_crm_auto_validate4_u_info,
#store_name_crm_auto_validate5_u_info,
#store_name_crm_auto_validate6_u_info,
#store_name_crm_auto_validate7_u_info,
#store_name_crm_auto_validate8_u_info,
#store_name_crm_auto_validate9_u_info,
#store_name_crm_auto_validate10_u_info,
#send_purchase_by_u_info,
#u_l_purchase_upload_file,
#LABELInfoAboveTextParagraph_barcode1,
#LABELInfoAboveTextParagraph_barcode2,
#LABELInfoAboveTextParagraph_barcode3,
#LABELInfoAboveTextParagraph_barcode4,
#LABELInfoAboveTextParagraph_barcode5,
#LABELInfoAboveTextParagraph_barcode6,
#LABELInfoAboveTextParagraph_barcode7,
#LABELInfoAboveTextParagraph_barcode8,
#LABELInfoAboveTextParagraph_barcode9,
#LABELInfoAboveTextParagraph_barcode10,
#barcode1_u_info,
#barcode2_u_info,
#barcode3_u_info,
#barcode4_u_info,
#barcode5_u_info,
#barcode6_u_info,
#barcode7_u_info,
#barcode8_u_info,
#barcode9_u_info,
#barcode10_u_info { color: #999; display: block; font-size: 12px; padding: 5px 0; }
#r_date_purchase .table-cell { position: relative; }
#r_date_purchase .table-cell input[type="text"] { width: 100%; }
.ui-datepicker-trigger { position: absolute; right: 0.4rem; top: 0.4rem; z-index: 2; width: 1.25rem; }
#date_purchase_u_info,
#bank_benficiary_individual_u_info { font-size: 0.75rem; color: #4a4e52; padding-top: 0.25rem; }
.field-row .red_b { font-weight: normal; }
input[type="file"]#purchase_upload_file+label,
input[type="file"]#upload_serial_number+label,
input[type="file"]#upload_barcode+label {width: 100%;border: 1px solid #001E50;border-radius: 2rem;color: #001E50;font-size: 16px;text-transform: uppercase;background: #ffffff;transition: all 0.25s ease-in-out;position: relative;padding-left: 60px;text-align: left;font-weight: 600;padding-right: 10px;}

.inputfile+label span {font-size: 12px;color: #4d6285;display: block;margin: 3px 0 0 0;}
.inputfile+label .icon {position: absolute;left: 15px;top: 16px;margin-right: 0 !important;}
.drow .table-cell .required,
.field-row span.red_b { background: rgba(252, 0, 1, 0.2); border-radius: 0.25rem; padding: 0.7rem 1rem; color: #780607; display: inline-block; margin-bottom: 1.5rem; font-size: 1rem; }
input[type="file"]#purchase_upload_file+label:hover,
input[type="file"]#purchase_upload_file+label:hover,
input[type="file"]#upload_serial_number+label:hover,
input[type="file"]#upload_barcode+label:hover {background: #0040C5;color: #ffffff;border-color: #0040C5;}
input[type="file"]#purchase_upload_file+label:hover span {color: white;}
#upload_serial_number_u_info a,
#upload_barcode_u_info a { color: #474747; text-decoration: underline; font-size: 0.8rem; padding-top: 0.4rem; display: block; }
#serial_number1_u_info a,
#purchase_upload_file_u_info a { line-height: 0.95rem; }
#r_purchase_upload_file .table-cell.coll1 { font-size: 14px; padding: 0; width: 100%; }
.fileinputs { width: 50%; float: right; }
#gallerycontainer_imgitem_8394 { display: block; float: left; padding: 12px 0; }
.tc-box .tc-box-textarea { min-height: 180px; border: 1px solid #d5d5d5; }
.tc-box-checkbox a { color: #2d2d2d; text-decoration: underline; }
::-webkit-input-placeholder { color: #484848; }
:-moz-placeholder { color: #484848; opacity: 1; }
::-moz-placeholder { color: #484848; opacity: 1; }
:-ms-input-placeholder { color: #484848; }

.inputfile + label .icon { font-size:38px; }
label#l_purchase_upload_file {
    overflow-wrap: break-word;
    word-wrap: break-word;
    max-width: 44%;
}
.fileinputs {
    width: 55%;
    float: right;
}
/* LP */
.land-main #content {font-size: 16px;position: relative;display: flex;margin: 0 auto;max-width: 1140px;padding: 100px 0;gap: 100px;}
.land-main #content h1 { text-align: center; margin: 0 auto 2rem auto; }
.land-main #content h2.text-center { font-family: "NotoSans", "Trebuchet MS", Arial, sans-serif; font-weight: 600; color: #80c342; font-size: 1.85rem; text-transform: uppercase; text-align: center; margin: 0 auto; }
#content .steps { margin: 2.5rem auto; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 3rem; list-style: none; align-content: center; }
#content .steps li { text-align: center; }
#content .steps li a { color: #40810c; text-decoration: underline; background: none; }
#content .steps li a:hover { text-decoration: none; }
#content .steps li .step-num { font-size: 0.875rem; font-weight: 600; color: #767676; text-transform: uppercase; padding: 1rem 0 0.35rem 0; margin: 0; }
#content .steps li h3 { font-size: 1.125rem; font-weight: 600; color: #333; margin: 0 auto 1rem auto; }
#content .cta { text-align: center; margin: 2rem auto; }
#content .cta a,
.check-status .form-field.submit input[type="button"],
input#btn_new_search { display: flex; justify-content: center; background: #001E50; color: white; height: 44px; border-radius: 22px; max-width: 150px; transition: all 0.25s ease-in-out; border: 0; cursor: pointer; padding: 0 30px; border: 1px solid #001E50; }
#content .cta a:hover,
.check-status .form-field.submit input[type="button"]:hover { color: #001E50; background: unset; border: 1px solid #001E50; }
.land-main #content .cta { margin: 1rem auto; }
.land-main #content .infotext { background: #f0f0f0; padding: 1.5rem; border-radius: 0.75rem; text-align: center; line-height: 1.25rem; margin: 3rem auto; }
.land-main #content .infotext p { margin-bottom: 0; }
.land-main .products { display: grid; gap: 1rem; text-align: center; margin: 1rem auto; }
.land-main .products h2 { font-family: "NotoSans", "Trebuchet MS", Arial, sans-serif; font-weight: 600; color: #80c342; font-size: 1.85rem; text-transform: uppercase; text-align: center; margin: 0 auto; }
.land-main .products h3 { font-size: 1.125rem; font-weight: 600; color: #333; text-align: center; text-transform: uppercase; margin: 0 auto 0.5rem auto; }
.land-main .products ul { display: grid; grid-template-columns: repeat(3, 1fr); gap: 1.5rem; column-gap: 4rem; margin: 2rem auto; text-align: center; }
.land-main .products h4 { font-weight: 600; font-size: 1rem; }
.land-main .products h4 .green { color: #80c342; font-size: 1.5rem; display: block; padding-bottom: 0.25rem; }
.land-main .products h5 { font-size: 1.125rem; font-weight: 600; margin: 1rem auto; }
.land-main .products .specs { margin: 0 auto 1.5rem auto; }
.land-main #content .products .specs p { margin: 0; font-size: 0.875rem; padding: 1rem; color: #767676; border-bottom: 1px solid #e4e4e4; }
.land-main .products .stores { display: grid; gap: 0; }
.land-main .products .stores-list { background: #f0f0f0; border-radius: 1.25rem; display: grid; gap: 1.5rem; padding: 1.5rem 1rem; align-content: center; justify-items: center; margin-bottom: 1rem; }
.land-main .products .stores-list>* { justify-self: center; width: auto; }
img#gallerycontainer_imgitem_19362 { width: 120px; }
img#gallerycontainer_imgitem_19464 { width: 80%; }



.field-row .table-cell {position:relative}
body .field-row .inputfile.inputfile__btn + label, .field-block .inputfile.inputfile__btn + label {
   
    width: 100%;
    border: 1px solid #001E50;
    border-radius: 2rem;
    color: #001E50;
    font-size: 16px;
    text-transform: uppercase;
    background: #ffffff;
    transition: all 0.25s ease-in-out;
    position: relative;
    padding-left: 60px;
    text-align: left;
    font-weight: 600;
    padding-right: 10px;
}
body .field-row .inputfile.inputfile__btn + label:hover, .field-block .inputfile.inputfile__btn + label:hover {
    background: #0040C5;
    color: #ffffff;
    border-color: #0040C5;}


body .field-row .inputfile.inputfile__btn + label:hover span {    color:white; }
.p413 #footer { margin-top: 4rem; }
/* TY page */
#main.ty #form_titles,
#main.ty #form_titles .button1,
#main.ty #info_text_holder,
#main.ty #printArea,
#main.ty #printLink { display: none; }
#main.ty #form_wrapper { font-size: 20px; line-height: 1.5; padding: 30px 0; }
#main.ty #form_wrapper h2 { font-size: 32px; margin-bottom: 30px; }


@media (max-width: 1560px) { 
  body.p18:before,
  body.p19:before {   background-size: 100%; }
  #header_text .block1 {   padding-bottom: 0; } }
@media (max-width: 1220px) { .land-main #content {padding: 100px  24px;} 
 #header_text .block2 .block0 {padding: 100px 24px 40px 24px;}
#footer {   padding: 20px; }}

@media (max-width: 1090px) { 
  #form_holder,
  #content {   width: 100%; }
  #date_purchase,
  #date_purchase1,
  #date_purchase2,
  #date_purchase3,
  #date_purchase4,
  #date_purchase5,
  #date_purchase6,
  #date_purchase7,
  #date_purchase8,
  #date_purchase9,
  #date_purchase10,
  #date_birth {   width: 94%; }
  body {   font-size: 16px; }
  #header_text .block2 {   width: 100%; }
  #banner,
  #promo_content,
  #content,
  #footer {padding-left: 24px;padding-right: 24px;}
  #promo_content { font-family: "Inter", sans-serif; font-size: 16px;}
  .first_row,
  .second_row { clear: both !important; float: none !important; padding: 0 !important; width: 100% !important; }
  .second_row { margin-top: 10px; }
  #a_l_txt_title,
  #a_l_txt_bank_details_international,
  #a_l_txt_purchased_products_number {   margin-bottom: 0; }
  #form_holder,
  #info_text_holder {   float: none !important; width: 100% !important; }
  #form_holder,
  #content {   padding: 15px; }
  #extend_content {   padding: 0 15px; }
  label,
  .label_r_field {   font-size: 16px; }
  #form_holder,
  #content {   max-width: none; padding: 0 0; }
  .field-row .table-cell.coll1,
  .field-row .table-cell.coll1_field_sub_group_btm {   width: 100%; }
  #l_purchase_upload_file {   width: 100%; }
  .fileinputs {   width: 100%; float: left; }
  #gallerycontainer_imgitem_8394 {   float: none; }
  .land-main #content .infotext {   margin: 3rem 1rem; }
  #header_text p {   float: none; }
  .info_text_left #info_text_holder {   height: auto; padding: 30px 0 0 0; width: 100% !important; }
  #info_text {   padding-top: 0; }
  #info_text h1 {   font-size: 60px; }
  #info_text .title {   float: none; position: static; }
  #info_text .block2 {   margin-top: 30px; position: static; }
  #footer .block2 .button1,
  #footer .block2 .button2 {   float: none; margin: 10px 0; }
  .field-row .table-cell {   width: 100%; }
  .land-main #content .light_grey {   text-align: left; }
  .land-main #content .title {   position: static; }
  .benefits .small-text {   width: 820px; } }
@media (max-width: 1020px) { 
  .land-main #content,
  .steps,
  .land-main .products,
  .benefits ul,
  .check-status,
  #footer .container {   max-width: 100%; width: 100%; }
  .benefits .small-text {   width: calc(100% - 2rem); } 
   ul.steps-list { display: grid; grid-template-columns: repeat(2, auto); gap: 100px 30px; justify-content: space-evenly; }
  #content .section-image {flex-direction: column; }
 
  .block00 .line.left { flex: 1; }
.block00 .line.right { flex: 1; }
}

@media (max-width: 780px) {
  #footer .block2 ul {   margin: 0; padding: 0; }
  #footer .block2 ul li {   margin: 0 20px 0 0; } 
   ul.steps-list {   display: flex; flex-direction: column; }
   ul.steps-list li {max-width: none;width: 100%;min-height: auto;}
   
}
@media (max-width: 680px) { 
   .block00 .logo { width: 32px; height: 32px; min-width: auto;}
  #header_text .block1 img {   width: 140px; }


   #header_text .block-text a.btn { width: 100%;}
   .block2 img:nth-child(1) {   display: none; }
  .block2 img:nth-child(2) {   display: block; }
  h1 { font-size: 36px; }
  #header_text h1, #header_text h2 { text-align: center;}

  #header_text .block-text {align-items: center; } 
  #header_text .block-text a.btn {width: 100%;max-width: unset;}


  .products-table tr td:nth-child(1) {
    color: #001E50;
    text-decoration: underline;
    flex-direction: column;
    flex:1;
    padding-left: 0;
    text-align: left;
    align-items: flex-start;
}
.products-table tr th:nth-child(1) { flex:1; } 
.products-table tr td img { margin: 0 0 10px 0;}
  #footer .container {display: flex;flex-direction: column-reverse;gap: 1rem;/* text-align: center; */align-items: flex-start;gap: 24px; }

  #footer .container ul,
  #footer .container p {   width: 100%; text-align: center; } 
  #footer .container {display: flex;flex-direction: column-reverse;gap: 1rem; align-items: flex-start;gap: 24px; }
 #footer .container .right-section { align-items: flex-start; }

}
@media (max-width: 640px) { 
  .land-main .products ul {   grid-template-columns: repeat(2, 1fr); }
  .land-main .products ul li:last-child {   align-self: center; grid-column-start: 1; grid-column-end: 3; width: 50%; margin: 0 auto; }
  .benefits ul li {   width: 85%; } 
}
@media (max-width: 570px) { 
  body {   background: none; }
    h2{ font-size: 35px; }  

  #promo_content {   padding-top: 2.5rem; }
  .p19 #content table {   font-size: 0.8rem; }
  #content h1,
  #content h2.text-center {   font-size: 1.75rem; }
  .land-main #content h1 {   padding-top: 2.5rem; }
  #content .steps {   grid-template-columns: 1fr; gap: 2rem; margin-bottom: 1rem; }
  #content .products li {   grid-column-start: 1; grid-column-end: 3; width: 100%; }
  .land-main .products ul {   grid-template-columns: 1fr; }
  #footer .block1 {   padding: 0rem 0 1.5rem 0; }
  #footer .block2,
  #footer .block3 {   width: 100%; float: none; text-align: center; }
  #footer .block2 ul {   text-align: center; margin-top: 1.5rem; }
  #footer .block2 ul li {   margin: 0.5rem; }
  #footer .block3 {   text-align: center; padding-top: 0.75rem; }
  #header_text #block-info-container2 h1 {   font-size: 60px; } 
}
@media (max-width: 460px) { 
  #header_text .block1,
  #form_titles h1 {   text-align: center; }
  #header_text .block1 img {   margin-top: 0; padding-bottom: 1.5rem; }
  #form_titles h1 {   font-size: 2.6rem; }
  .p19 #content table {   font-size: 0.7rem; }
  #date_purchase,
  #date_purchase1,
  #date_purchase2,
  #date_purchase3,
  #date_purchase4,
  #date_purchase5,
  #date_purchase6,
  #date_purchase7,
  #date_purchase8,
  #date_purchase9,
  #date_purchase10,
  #date_birth {   width: 87%; } 
}
@media (max-width: 420px) { 
  #header_text .block1 {   padding-top: 0; } 
  #header_text h1{ font-size:33px; line-height: 35px;}
    #header_text h2 { font-size:22px; line-height: 25px;}
}